Commit 36262174 authored by Amin.MasterkinG's avatar Amin.MasterkinG
Browse files

Change version.

parent 8f88fcc1
......@@ -285,4 +285,4 @@ $config['realmlists'] = array( // Add your realmlist here
$config['script_version'] = '1.9.6';
$config['script_version'] = '1.9.7';
......@@ -37,7 +37,7 @@ require_once app_path . 'include/status.php';
$antiXss = new AntiXSS();
if (!empty(get_config('script_version'))) {
/* @TODO Add online version check! */
if(version_compare(get_config('script_version'), '1.9.6', '<') )
if(version_compare(get_config('script_version'), '1.9.7', '<') )
{
echo 'Use last version of config.php file.';
exit();
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment